<?xml version="1.0" ?>
<jpackage-state version="26.0.1" platform="windows">
  <app-version>1.0</app-version>
  <main-launcher name="RM520 Monitor">
    <description>Quectel RM520N-GL 5G control and monitoring console</description>
  </main-launcher></jpackage-state>